Subject: [bug#53623] [PATCH] gnu: mosh: Fix path to binaries.

From: Leo Famulari <[email-masked]>
Date: Sat, 29 Jan 2022 16:02:14 -0500

On Sat, Jan 29, 2022 at 03:29:50PM +0100, Michael Rohleder wrote:
> * gnu/packages/ssh.scm (mosh)[arguments]: Add substitution for mosh-server and
> -client. Remove unneeded 'wrap phase.
> ---
> For some reason setting $PATH in 'wrap phase doesn't work anymore, the perl
> script doesn't find it's binaries, so I substitute them there.

Can you clarify the situation where it doesn't work? I'm using mosh as a
server on Guix System and it's working for me.